HP Alerts!

Description: On an HPE ProLiant server or HPE Synergy Compute Module running Linux, the firmware update on HPE Broadcom Netxtreme-E devices and other network adapters listed in the Scope section below may not complete if the recommended driver is not installed and loaded prior to the firmware update.